lquickplot

just a simple test


License
MIT
Install
pip install lquickplot==0.1.23